

.item {
  position: absolute;
  width: 332px;
}

.content {
  background-color: #fff;
}

.photothumb {
  width: 100%;
}

.title h3 {
  line-height: 24px;
  margin-bottom: 4px;
  max-width: 270px;
  cursor: pointer;
  word-wrap: break-word;
}

.desc{
  color: #868b9a;
  font-family: OpenSans;
  font-size: 13px;
  line-height: 19px;
  font-weight: 200;
  overflow: hidden;
  max-height: 38px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  max-width: 270px;
  word-wrap: break-word;
}

.desc p {
  margin: 0;
}
